[问题]灾难性问题!!!!!

为当前最终发行版之前的所有版本提供支持
回复
ppww306900
帖子: 1
注册时间: 2008-07-23 9:55
送出感谢: 0
接收感谢: 0

[问题]灾难性问题!!!!!

#1

帖子 ppww306900 » 2008-08-05 3:11

bobo@bobo-desktop:~$ apt-get update
E: 无法打开锁文件 /var/lib/apt/lists/lock - open (13 Permission denied)
E: 无法对状态列表目录加锁


这个是怎么回事啊?
头像
JangMunho
帖子: 1347
注册时间: 2006-01-18 12:55
来自: 也许真的没有人理解
送出感谢: 0
接收感谢: 1 次

#2

帖子 JangMunho » 2008-08-05 8:02

新立德
apt
aptitude
多国语言
这四个只能有一个实例同时运行。
PS:下次发帖之前搜索论坛,这种小问题不要用“灾难性”这种词语危言耸听。
MacBook Pro 15" User
Cocoa Programmer
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: [问题]灾难性问题!!!!!

#3

帖子 BigSnake.NET » 2008-08-05 8:06

ppww306900 写了:bobo@bobo-desktop:~$ apt-get update
E: 无法打开锁文件 /var/lib/apt/lists/lock - open (13 Permission denied)
E: 无法对状态列表目录加锁


这个是怎么回事啊?
忘了 sudo 了
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”